a, a:hover i{
  color:#a5eef6;
}
.page-login-v2 {
  font-family: "OpenSans-Regular", sans-serif; 
  height: 100%;
  overflow-x: hidden; }
  .page-login-v2:before {
    background-image: none }
  .page-login-v2.page-dark.layout-full:after {
    background-color: var(--main-bg-color) !important;}
    /*background-image: linear-gradient(to right top, #d16ba5, #c777b9, #ba83ca, #aa8fd8, #9a9ae1, #8aa7ec, #79b3f4, #69bff8, #52cffe, #41dfff, #46eefa, #5ffbf1);  }*/
  .page-login-v2 .page-brand-info {
    margin: 20% 100px 0 90px; }
    .page-login-v2 .page-brand-info .brand-img {
      vertical-align: middle; }
    .page-login-v2 .page-brand-info .brand-text {
      display: inline-block;
      vertical-align: middle;
      margin: 11px 0 11px 20px; }
    .page-login-v2 .page-brand-info p {
      font-weight: bolder;
      font-size: 62px;
      max-width: 650px; }
  .page-login-v2 .page-login-main {
    position: absolute;
    width: 38%;
    right: 0;
    top: 0;
    min-height: 100%;
    height: auto;
    padding: 150px 40px 180px;
    color: #757575;
    /*background-image: url("../../images/login-main-img2.png");*/
    background-color: #005d7d !important;
    
     }

    .page-login-v2 .page-login-main .brand {
      margin-bottom: 60px; }
    .page-login-v2 .page-login-main .brand-img {
      vertical-align: middle; }
    .page-login-v2 .page-login-main .brand-text {
      display: inline-block;
      vertical-align: middle;
      margin: 11px 0 11px 20px;
      color: #3f51b5; }
  .page-login-v2 form {
    /*width: 350px;*/
    padding: 0 5px;
    margin: 45px 0 20px; }
    .page-login-v2 form > button {
      margin-top: 38px; }
    .page-login-v2 form a {
      margin-left: 20px; }
  .page-login-v2 footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 50px 60px;
    text-align: center; }
  .page-login-v2 .social .icon, .page-login-v2 .social .icon:hover, .page-login-v2 .social .icon:active {
    color: #fff; }

@media (min-width: 768px) {
  .page-login-v2 .page-content {
    padding-right: 40%; } }

@media (max-width: 991.98px) {
  .page-login-v2 .page-login-main {
    padding-top: 60px; } }

@media (min-width: 768px) and (max-width: 991.98px) {
  .page-login-v2 .page-login-main {
    padding-top: 80px; }
  .page-login-v2 .page-brand-info {
    margin: 160px 0 0 35px; }
    .page-login-v2 .page-brand-info > p {
      opacity: 0;
      color: transparent; } }

@media (max-width: 767.98px) {
  .page-login-v2 .page-login-main {
    padding-top: 60px;
    width: 100%; }
  .page-login-v2 form {
    width: auto; } }

@media (max-width: 479.98px) {
  .page-login-v2 .page-brand-info {
    margin: 220px 0 0; }
  .page-login-v2 .page-login-main {
    padding: 50px 30px 180px; }
  .page-login-v2 form {
    width: auto; }
  .page-login-v2 footer {
    margin: 50px 30px; } }

input[type="text"],input[type="email"],input[type="radio"],input[type="checkbox"],input[type="password"],select,textarea{
  /*color:#397CFF !important;*/
      background-color: var(--main-input-bg) !important;

  /*font-weight: 400 !important;
  border-radius: 10px !important;*/
} 
.form-material .form-control:invalid,.form-material .form-control, .form-material .form-control.focus, .form-material .form-control:focus{
  background-image: linear-gradient(var(--main-bg-color),var(--main-bg-color)),linear-gradient(#e0e0e0,#e0e0e0)!important;
}   
.checkbox-primary input[type="checkbox"]:checked + label::before,
.checkbox-primary input[type="checkbox"]:checked + input[type="hidden"] + label::before,
.checkbox-primary input[type="radio"]:checked + label::before,
.checkbox-primary input[type="radio"]:checked + input[type="hidden"] + label::before {
  background-color: #397CFF !important;
  border-color: #397CFF !important; }
.radio-primary input[type="radio"]:checked + label::before,
.radio-primary input[type="radio"]:checked + input[type="hidden"] + label::before {
  border-color: #397CFF !important;
}
/*.btn-gradient-luna{
  background-image: linear-gradient(to right top, #397cff, #619dff, #8dbcff, #bcdaff, #eef6ff);
  background-image: linear-gradient(to right top, #d16ba5, #c777b9, #ba83ca, #aa8fd8, #9a9ae1, #8aa7ec, #79b3f4, #69bff8, #52cffe, #41dfff, #46eefa, #5ffbf1);
}*/
.form-material .form-control {
    padding-right: 5px !important;
    padding-left:5px !important;
}
.text-right{
    text-align: center!important;
}
.col-md-10 t .pr-0{
    /* float: inherit; */
    margin: 0 auto!important;

    float: none!important;
}
.login-form{
   text-align: center!important;
   display: inline-block;
}
.sign-up{
  margin: 0 auto;
}
@media (min-width: 768px and max-width:1399px ){
.col-md-10.login-form{
  max-width:none !important;
}
}
@media (min-width: 1400px){
.col-md-10.login-form{
 padding:0 8%;
}
}
.page-login-v2.layout-full.page-dark{
  animation-duration: 1000ms;
   opacity: 0; 
}
button.btn.btn-primary.btn-round.btn-block.btn-gradient-luna{
  background-color: var(--main-btn-bg) !important;
  border:1px solid var(--main-btn-bg);
  opacity:1;

  }
  button.btn.btn-primary.btn-round.btn-block.btn-gradient-luna:hover{
  opacity: 0.7;
  }
  input{
    color:#242020 !important;
      background-color: #ffe0de !important;
  }
  .first-color{
    color: var(--font-first-color);
  }
  .second-color{
    color: var(--font-second-color);
  }